
Katello - Tracker #7700

Errata Management Host View

09/26/2014 03:28 PM - Eric Helms

Status: Closed % Done: 0%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Blocked by Katello - Feature #7701: As a UI user, I should be able to view th... Closed 09/26/2014

Blocked by Katello - Feature #7702: As a UI user, I should be able to view th... Resolved 09/26/2014

Blocked by Katello - Feature #7703: As  an API user, I should be able to filt... Resolved 09/26/2014

Blocked by Katello - Feature #7704: As a UI user, I should see the available ... Closed 09/26/2014

Blocked by Katello - Feature #7705: As an API user, I should see available er... Closed 09/26/2014

Blocked by Katello - Feature #7706: As a CLI user, I should see applicable er... Closed 09/26/2014

Blocked by Katello - Feature #8126: Add color to the errata count icons on th... Closed 10/27/2014

Blocked by Katello - Feature #8127: Add errata counts to the content host det... Closed 10/27/2014

History

#1 - 09/26/2014 03:30 PM - Eric Helms

- Blocked by Feature #7701: As a UI user, I should be able to view the applicable errata available from the content host’s previous environment. added

#2 - 09/26/2014 03:30 PM - Eric Helms

- Blocked by Feature #7702: As a UI user, I should be able to view the applicable errata available from the Library for a content host. added

#3 - 09/26/2014 03:31 PM - Eric Helms

- Blocked by Feature #7703: As  an API user, I should be able to filter the applicable errata for a  content host by current, and Library environments.

added

#4 - 09/26/2014 03:32 PM - Eric Helms

- Blocked by Feature #7704: As a UI user, I should see the available errata count for content hosts on the content hosts list page. added

#5 - 09/26/2014 03:32 PM - Eric Helms

- Blocked by Feature #7705: As an API user, I should see available errata counts when getting a list of content hosts. added

#6 - 09/26/2014 03:34 PM - Eric Helms

- Blocked by Feature #7706: As a CLI user, I should see applicable errata counts when viewing a list of content hosts. added

#7 - 09/29/2014 09:36 AM - Walden Raines

- Category set to Errata Management

#8 - 10/27/2014 07:01 PM - Walden Raines

- Related to Feature #8126: Add color to the errata count icons on the content host page added

#9 - 10/27/2014 07:01 PM - Walden Raines

- Related to deleted (Feature #8126: Add color to the errata count icons on the content host page)
#10 - 10/27/2014 07:01 PM - Walden Raines

- Blocked by Feature #8126: Add color to the errata count icons on the content host page added

#11 - 10/27/2014 07:02 PM - Walden Raines

- Subject changed from Host View to Errata Management Host View

#12 - 10/27/2014 07:05 PM - Walden Raines

- Blocked by Feature #8127: Add errata counts to the content host details page added

#13 - 12/04/2014 09:16 AM - Eric Helms

- Status changed from New to Closed

- Target version set to 62
